/* CSS Document */

/* all reset
---------------------------------------------*/
@import url(reset.css);
@import url(clearfix.css);



/*link-color
----------------------------------------------*/

body,html{
min-height:700px;
}

a,
a:link{
color:#000;
text-decoration:underline;
}

a:visited{
color:#999999;
}

a:hover{
text-decoration:none;
}

body,
html{
height:100%;}

div#main{

height: 680px;

width: 950px;

margin-top: -340px;

margin-left: -475px;

position: absolute;

top: 50%;

left: 50%;

z-index: 1;

}


div#flash{

height: 600px;

width: 950px;

margin-top: -300px;

margin-left: -475px;

position: absolute;

top: 50%;

left: 50%;

z-index: 1;

}
